extends Node

func pop_notification(msg: String, number := 1) -> void:
	var notification_node = get_node_or_null("/root/Main/UILayer/Notification")
	if notification_node:
		notification_node.show_notification(msg, number)
	else:
		printerr("Notification node not found")

func get_data_res() -> Resource:
	return null


func load_data_res(data: Resource) -> void:
	pass